1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem mit X11

Dieses Thema im Forum "macOS & OS X" wurde erstellt von kkater, 30.12.06.

  1. kkater

    kkater Gast

    Ich habe ein Problem mit X11.

    Immer wenn ich das installieren will sagt er mir

    ..Sie können X11 nicht auf diesem Volume installieren. Es its bereits neuere Software auf ihrem Computer installiert.....

    Das ist mir mit System Mac OS X 10.4 passiert.

    So dann habe ich gesehen bei Apple gibts ein Update zu X11, daruafhin habe ich mir das mal geladen. Das funktioniert aber nur mit höheren Mac OS, also gleich 10.4.8 installiert.

    So wenn ich jetzt das Update von X11 installieren will kommt

    ..The System does not need this Update...

    So worum gehts mir, ich will dieses X11 zum laufen bekommen. Denn im Internet gibts das schöne Spiel Civnet. Und das sagt es braucht X11. Früher lief das bei mir auch. Aber seitdem ich einmal mein System neu installieren mußte hatte ich das nicht mehr.

    Und X11 ist definitiv nicht auf meinem Mac außer ich bin blind.

    Wer kann mir helfen. (Achja ich habe übrigens einen IMac mit Mac OS X 10.4.8, G4)
     
  2. drlecter

    drlecter Wöbers Rambur

    Dabei seit:
    04.11.06
    Beiträge:
    6.442
  3. kkater

    kkater Gast

    Ok, wer suchen kann ist klar im vorteil :-D


    Danke für die schnelle Hilfe, jetzt habe ich zwar wahrscheilich ein kleines Problem mit diesem Update auf 10.4.8 aber das wird sich auch geben.
     
  4. drlecter

    drlecter Wöbers Rambur

    Dabei seit:
    04.11.06
    Beiträge:
    6.442
    Warum? einfach von der DVD installieren und dann das Softwareupdate vom System starten.
     

Diese Seite empfehlen